.wellPadding{
    padding-left: 10px;
    padding-right: 10px;
}

.leftAlign{
    text-align: left;
}

.wellNews{
    padding: 0;
    padding-bottom: 5px;
    margin: 0;
    min-height: 270px;
    margin-bottom: 10px;
    background-color: #ffffff;
}

.imageNoPaddign{
    padding: 0;
}

#textdiv{
    overflow: hidden;
    padding-top: 8px;
    padding-bottom: 10px;
}

.littleSpace{
    margin-top: 15px;
}

.sameHeightEvents{
    line-height: 1.5em;
    height: 3em;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-top: 8px;
}

.title{
    padding-top: 20px;
    padding-bottom: 10px;
}